
Figure - Bug #115076
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111068 (New): AF-V3.0--Launcher/SystemUI-定制屏保

【AF】【EVT】【屏保】设置中关闭屏保后，在控制中心点击屏保模式，设置中的屏保设置应该随之打开
2023-01-04 17:01 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 设置里面的屏保启用按钮未添加监听，不会随着屏保启用状态变化而变化

Description

【前提条件】

1、设备已开机

【测试步骤】

1、关闭设置中的屏保

2、下划打开控制中

3、点击屏保模式

4、唤醒屏保

5、查看设置中的屏保设置

【预期结果】

3、设备进入屏保

5、设置中的屏保设置随之打开

【实际结果】

3、设备进入屏保

5、设置中的屏保仍然处于关闭状态

History

#1 - 2023-01-05 15:12 - CDTS-TEST 周婷

- Target version set to VX1_MCE_FSE_C sample_20230113

#2 - 2023-01-05 15:35 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

Hi 天颖

需要添加一个设置监听，更新控件，请帮助处理

#3 - 2023-01-06 09:33 - IoT scm
174314 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:Settings: Fixed the screensaver settings do not change with the configurationTC-RID: 1201-0201806IssueID: TS-R-BUG-115076Change-Id:

I02824ce782e1a48d4ff232b66a7b40ee459bd280

#4 - 2023-01-06 09:43 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 设置里面的屏保启用按钮未添加监听，不会随着屏保启用状态变化而变化

■ Current conclusion

bug已解决，提交已入库

■ My analysis

设置里面的屏保启用按钮未添加监听，不会随着屏保启用状态变化而变化

■Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/packages/apps/Settings/+/174314

#5 - 2023-01-09 11:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

1.9

验证通过

#6 - 2023-01-09 11:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
